@charset "utf-8";



/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通 */
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#333333;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	background-color:#FFF;
}

body div{margin:0 auto;
}


img{
	border-style:none;
}

a {
        color:#CC0000;
}
a:hover,
a:active {
		color:#096;
		text-decoration:none;
}

a:hover img{
	filter:alpha(opacity=60);
  /*-moz-opacity:0.60;*/
  opacity:0.6;
}

a:hover img{
	filter: alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
}


/*メインコンテンツ*/
#header,#content,#footer{
	width:800px;
}

#content{
	padding-bottom:50px;
	overflow:hidden;
	padding-top:30px;
	font-size:120%;
}

#left-col{
	width:200px;
	float:left;
}

#right-col{
	width:580px;
	float:right;
}

#right-col p{
	margin-bottom:10px;
}

#footer{
	clear:both;
	background-color:#00A9C6;
	text-align:center;
	color:#FFF;
	font-size:120%;
	padding:30px 0;
}

#h1{
	font-size:150%;
	color:#FFF;
	background-color:#00A9C6;
	padding-left:30px;
}

dt{
	padding-top:20px;
	font-size:130%;
	color:#E94608;
}

dd{
	padding:10px;
}

#pr{
	padding:10px;
}
